Better ListView Class Reference |

# BetterListViewTextBoxEmbeddedControl.SetData Method

set data from control to the specified sub-item

public virtual void SetData(
BetterListViewSubItem subItem
);

#### Parameters

subItem
  sub-item whose data are being edited

#### Implements

IBetterListViewEmbeddedControl.SetData

#### See Also

BetterListViewTextBoxEmbeddedControl Class | ComponentOwl.BetterListView Namespace